<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <gradient
                android:angle="225"
                android:startColor="@color/light_green"
                android:endColor="@color/light_blue"/>
        </shape>
    </item>
</selector>